Subject: [VCARDDAV] Fwd: New Version Notification for draft-kewisch-vcard-in-json-01.txt

From: Philipp Kewisch <[email-masked]>
Date: Mon, 18 Mar 2013 22:19:02 +0100

Hey Folks,

I have uploaded a new draft version with a few of the discussion points 
taken care of. Most notably, I have changed the text about dates and 
times to include BNF and references to the truncated and reduced 
representation.

Philipp

-------- Original Message --------
Subject: 	New Version Notification for draft-kewisch-vcard-in-json-01.txt
Date: 	Mon, 18 Mar 2013 13:27:12 -0700
From: 	[email-masked]
To: 	[email-masked]

A new version of I-D, draft-kewisch-vcard-in-json-01.txt
has been successfully submitted by Philipp Kewisch and posted to the
IETF repository.

Filename:	 draft-kewisch-vcard-in-json
Revision:	 01
Title:		 jCard: The JSON format for vCard
Creation date:	 2013-03-18
Group:		 Individual Submission
Number of pages: 23
URL:             http://www.ietf.org/internet-drafts/draft-kewisch-vcard-in-json-01.txt
Status:          http://datatracker.ietf.org/doc/draft-kewisch-vcard-in-json
Htmlized:        http://tools.ietf.org/html/draft-kewisch-vcard-in-json-01
Diff:            http://www.ietf.org/rfcdiff?url2=draft-kewisch-vcard-in-json-01

Abstract:
    This specification defines "jCard", a JSON format for vCard data.

The IETF Secretariat